1 VERSIONINFO 
FILEVERSION 1
{
 BLOCK "StringFileInfo"
 {
  BLOCK "040904E4"
  {
   VALUE "CompanyName", "LADSoft"
   VALUE "FileDescription","CC386 C compiler"
   VALUE "FileVersion", "2.06.0002"
   VALUE "InternalName","cc386.exe"
   VALUE "OriginalFilename","cc386.exe"
   VALUE "ProductName","CC386 package"
   VALUE "ProductVersion","2.06.0001"
   VALUE "LegalCopyright","Copyright (C) LadSoft, 1994-2002"
  }

 }

}

BEGIN
        BLOCK "StringFileInfo"
        BEGIN 
                BLOCK "040904E4"
                BEGIN
                        VALUE "CompanyName", "LADSoft"
                        VALUE "FileDescription","CC386 C compiler"
                        VALUE "FileVersion", "2.06.0002"
                        VALUE "InternalName","cc386.exe"
                        VALUE "OriginalFilename","cc386.exe"
                        VALUE "ProductName","CC386 package"
                        VALUE "ProductVersion","2.06.0001"
                        VALUE "LegalCopyright","Copyright (C) LadSoft, 1994-2002"
                END
        END
END